; New car paint
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = carpaint
CarPaintVersionAware = 4

[TEMPLATE: Material_CarPaint_Solid EXTENDS Material_CarPaint]
FresnelMax = 0.5
FresnelC = 0.08
AmbientSpecular = 0.3
SpecularBase = 0.2, 100